/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
span#e16            { /* homepage_03002013.jpg */
	background      : transparent url(homepage_03002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 942.75pt;
	height          : 734.25pt;
	}
img#e15             { /* homepage_03003010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 810.00pt;
	top             :   8.25pt;
	width           : 119.25pt;
	height          : 120.00pt;
	}
img#e14             { /* homepage_03003008.gif */
	background-color: transparent;
	position        : absolute;
	left            :  15.75pt;
	top             : 601.50pt;
	width           : 116.25pt;
	height          : 114.75pt;
	}
img#e13             { /* homepage_03003006.gif */
	background-color: transparent;
	position        : absolute;
	left            :  19.50pt;
	top             : 458.25pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
img#e12             { /* homepage_03003004.gif */
	background-color: transparent;
	position        : absolute;
	left            :  44.25pt;
	top             : 191.25pt;
	width           : 115.50pt;
	height          : 118.50pt;
	}
div#e11             { /* Foto-Album */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  29.25pt;
	top             : 367.50pt;
	width           : 108.75pt;
	height          :  21.00pt;
	}
div#e10             { /* Über uns */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  62.25pt;
	top             : 234.00pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
div#e9              { /* Gästebuch */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  23.25pt;
	top             : 502.50pt;
	width           : 102.75pt;
	height          :  21.00pt;
	}
div#e8              { /* Links */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            :  18.75pt;
	top             : 648.00pt;
	width           : 107.25pt;
	height          :  24.00pt;
	}
div#e7              { /* Willkommen */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 822.00pt;
	top             :  58.50pt;
	width           : 101.25pt;
	height          :  25.50pt;
	}
img#e6              { /* homepage_03003003.jpg */
	position        : absolute;
	left            : 327.00pt;
	top             : 237.75pt;
	width           : 174.75pt;
	height          : 117.00pt;
	}
div#e5              { /* Pag 08 */
	position        : absolute;
	left            : 390.00pt;
	top             : 372.75pt;
	width           :  41.25pt;
	height          :  25.50pt;
	}
img#e4              { /* homepage_03003002.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             : 226.50pt;
	width           : 144.75pt;
	height          : 216.75pt;
	}
div#e3              { /* Fabian´s 1.Schultag */
	position        : absolute;
	left            : 669.75pt;
	top             : 453.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
img#e2              { /* homepage_03003001.jpg */
	position        : absolute;
	left            : 330.00pt;
	top             : 446.25pt;
	width           : 174.75pt;
	height          : 117.00pt;
	}
div#e1              { /* Fischer-Familien-Treffen */
	position        : absolute;
	left            : 348.75pt;
	top             : 576.75pt;
	width           : 144.75pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 943.50pt;
	height          : 735.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
